﻿body {
    background: url("../img/ara_bg.svg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    /*    height:100%;*/
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/static/Montserrat-Black.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../fonts/Montserrat/static/Montserrat-SemiBold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat/static/Montserrat-ExtraBold.ttf');
    font-weight: bold;
    font-style: normal;
}

.container {
    max-width: 1620px !important;
}

.btnFormStart {
    background-image: url(../img/btn_orta_cag_off.png);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 489px !important;
    margin: auto;
    line-height: 104px;
    font-size: 35px !important;
    color: #fff !important;
    display: block;
    border: none !important;
    background-color: transparent !important;
    padding: 0px !important;
    font-family: Montserrat-Bold;
    text-shadow: -4px 4px 1px #801b34;
    outline: none;
}

    .btnFormStart:hover {
        background-image: url(../img/btn_orta_cag_on.png);
        text-decoration: none;
    }

    .btnFormStart:focus {
        background-image: url(../img/btn_orta_cag_on.png);
        text-decoration: none;
    }

a.btnFormStart:hover {
    background-image: url(../img/btn_orta_cag_on.png);
    text-decoration: none;
}

a.btnFormStart:active {
    background-image: url(../img/btn_orta_cag_on.png);
    text-decoration: none;
}

a.btnFormStart:focus {
    background-image: url(../img/btn_orta_cag_on.png);
    text-decoration: none;
}

button:focus {
    outline: none;
    box-shadow: none;
}

#loading.spinner {
    left: 50%;
    margin-left: -20px;
    top: 50%;
    margin-top: -20px;
    position: absolute;
    z-index: 19 !important;
    animation: loading-bar-spinner 400ms linear infinite;
}

    #loading.spinner .spinner-icon {
        width: 60px;
        height: 60px;
        border: solid 4px transparent;
        border-top-color: #f61452 !important;
        border-left-color: #f61452 !important;
        border-radius: 50%;
    }

@keyframes loading-bar-spinner {
    0% {
        transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.slide {
    position: absolute;
    top: -1200px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 0.2s;
    animation: slide 0.5s forwards;
    animation-delay: 0.2s;
}

@-webkit-keyframes slide {
    100% {
        top: 0;
    }
}

@keyframes slide {
    100% {
        top: 0;
    }
}


.wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btnAnim {
}

    .btnAnim::before {
        content: '';
        border-radius: 1000px;
        min-width: calc(300px + 12px);
        min-height: calc(60px + 12px);
        border: 6px solid #8f2945;
        box-shadow: 0 0 60px rgba(0,255,203,.64);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0;
        transition: all .3s ease-in-out 0s;
    }

    .btnAnim::after {
        content: '';
        width: 30px;
        height: 30px;
        border-radius: 100%;
        border: 6px solid #8f2945;
        position: absolute;
        z-index: -1;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        animation: ring 1.5s infinite;
    }

@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 1;
    }

    100% {
        width: 300px;
        height: 300px;
        opacity: 0;
    }
}

.page-caption {
    background-image: url(../img/bg_caption_orta_cag.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    background-size: cover;
    text-align: center;
    width: 485px !important;
    height: 142px;
    margin: auto;
    line-height: 47px;
    font-size: 35px !important;
    color: #fff !important;
    display: block;
    border: none !important;
    background-color: transparent !important;
    font-family: Montserrat-Bold;
    text-shadow: -4px 4px 1px #801b34;
    outline: none;
    padding: 25px !important;
    margin-top: 40px;
    margin-bottom: 10px;
}

.ara-secBox {
    background-image: url(../img/bg_ara_box.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 383px !important;
    height: 294px;
    margin: auto;
    display: block;
    border: none !important;
    background-color: transparent !important;
    outline: none;
    margin-top: 70px;
    position: relative;
}

    .ara-secBox span {
        display: block;
        font-family: Montserrat-Bold;
        text-shadow: -2px 2px 1px #801b34;
        font-size: 21px !important;
        color: #fff !important;
        padding-left: 32px;
        padding-top: 76px;
        padding-right: 32px;
        text-decoration:none;
    }

    a.ara-secBox {

        text-decoration: none;
    }

.ara-secHead {
    background-image: url(../img/bg_caption_orta_cag_off.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    background-position: center center;
    text-align: center;
    margin: auto;
    font-size: 25px !important;
    color: #fff !important;
    display: block;
    border: none !important;
    background-color: transparent !important;
    font-family: Montserrat-Bold;
    text-shadow: -4px 4px 1px #801b34;
    outline: none;
    position: absolute;
    display: block;
    width: 375px;
    height: 70px;
    line-height: 72px;
    top: -22px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}

a.ara-secBox:hover {
    background-image: url(../img/bg_ara_box_on.svg);
    text-decoration: none;
}

a.ara-secBox:focus {
    background-image: url(../img/bg_ara_box_on.svg);
    text-decoration: none;
}

a.ara-secBox:hover div {
    background-image: url(../img/bg_caption_orta_cag_on.svg);
    text-decoration: none;
}

a.ara-secBox:focus div {
    background-image: url(../img/bg_caption_orta_cag_on.svg);
    text-decoration: none;
}

.btnForm {
    background-image: url(../img/bg_btn_orta_cag_off.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 489px !important;
    margin: auto;
    line-height: 104px;
    font-size: 35px !important;
    color: #fff !important;
    display: block;
    border: none !important;
    background-color: transparent !important;
    padding: 0px !important;
    font-family: Montserrat-Bold;
    text-shadow: -4px 4px 1px #801b34;
    outline: none;
}

    .btnForm:hover {
        background-image: url(../img/bg_btn_orta_cag_on.svg);
        text-decoration: none;
    }

    .btnForm:focus {
        background-image: url(../img/bg_btn_orta_cag_on.svg);
        text-decoration: none;
    }

    a.btnForm{
        text-decoration:none;
    }

a.btnForm:hover {
    background-image: url(../img/bg_btn_orta_cag_on.svg);
    text-decoration: none;
}

a.btnForm:focus {
    background-image: url(../img/bg_btn_orta_cag_on.svg);
    text-decoration: none;
}

.ara-secAvaBox {
    background-image: url(../img/bg_orta_cag_box.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 726px !important;
    height: 675px;
    margin: auto;
    display: block;
    border: none !important;
    background-color: transparent !important;
    outline: none;
    margin-top: 15px;
    padding-top: 20px;
}

.ara-avatar {
    position: relative;
    width: 197px;
    height: 238px;
    text-align: center;
    display: inline-block;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: -3px;
    margin-bottom: -10px;
}


.ara-sec {
    background-image: url(../img/checkbox.png);
    width: 42px;
    height: 44px;
    margin: auto;
    position: absolute;
    top: 194px;
    left: 78px;
}

    .ara-sec img {
        margin: auto;
        vertical-align: middle;
        margin-top: 8px;
    }

.ara-logo {
    position: absolute;
    z-index: 1;
    left: -154px;
    top: 278px;
}

    .ara-logo img {
        width: 374px;
    }

.ara-photoBox {
    background-image: url(../img/bg_orta_cag_box.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 726px !important;
    height: 675px;
    margin: auto;
    display: block;
    border: none !important;
    background-color: transparent !important;
    outline: none;
    margin-top: 15px;
    padding-top: 20px;
}


.ara-photoBg {
    background-image: url(../img/bg_photo.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 299px !important;
    height: 279px;
    margin: auto;
    display: block;
    border: none !important;
    background-color: transparent !important;
    outline: none;
    margin-top: 53px;
    padding-top: 20px;
}

.btnPhotoUpload {
    background-image: url(../img/btn_photo_upload.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 300px !important;
    height: 120px;
    margin: auto;
    line-height: 28px;
    font-size: 28px !important;
    color: #043a07 !important;
    display: block;
    border: none !important;
    background-color: transparent !important;
    padding: 0px !important;
    font-family: Montserrat-Bold;
    outline: none;
    margin-top: 40px;
    padding-left: 21px !important;
    padding-right: 21px !important;
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}


.ara-Box {
    background-image: url(../img/bg_ara_sm.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    width: 685px !important;
    height: 479px;
    margin: auto;
    display: block;
    border: none !important;
    background-color: transparent !important;
    outline: none;
    margin-top: 200px;
    padding-top: 20px;
    position: relative;
}

    .ara-Box span {
        display: block;
        font-size: 35px;
        color: #fff !important;
        font-family: Montserrat-Bold;
        text-shadow: -4px 4px 1px #801b34;
        padding: 25px;
    }


.ara-logo {
    position: absolute;
    top: -108px;
    left: 205px;
}

    .ara-logo img {
        width: 274px;
    }

.ara-tasBg {
    background-image: url(../img/bg_tas.svg);
    background-repeat: no-repeat;
    max-width: 100%;
    height: auto;
    background-size: cover;
    text-align: center;
    margin: auto;
    display: block;
    border: none !important;
    background-color: transparent !important;
    outline: none;
    width: 530px;
    height: 120px;
    line-height: 120px;
    margin-top: -35px;
}

    .ara-tasBg img {
        display: inline-block;
        width: 80px;
        height: 80px;
        margin: 10px;
    }

.formHeadText {
    margin-top: 50px;
    font-size: 35px;
}

.form-group input {
    background-color: rgba(122, 28, 52, 0.64);
    border: 3px solid #ca4f34;
    border-radius: 25px;
    padding: 12px;
    font-size: 22px;
    font-family: 'Montserrat-SemiBold';
    color: #ffa838 !important;
}

    .form-group input::placeholder {
        color: #ffa838;
        opacity: 1;
    }

a.formTextLink {
    font-size: 22px;
    font-family: 'Montserrat-SemiBold';
    color: #ffa838;
    text-decoration: underline;
    display: block;
    margin-top: 22px;
}

    a.formTextLink:hover {
        text-decoration: none;
    }

.formText {
    font-size: 22px !important;
    font-family: 'Montserrat-SemiBold' !important;
    color: #ffa838 !important;
    display: block !important;
}

.formBtnBox {
    bottom: 0px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}


.zaman-box {
    top: 320px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

    .zaman-box img {
        width: 238px;
    }

.ara-avalogo {
    z-index: 1;
    top:350px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

    .ara-avalogo img {
        width: 374px;
    }

.cup-box {
    background-image: url(../img/bg_cup.svg);
    background-repeat: no-repeat;
    width: 361px;
    height: 464px;
    position: absolute;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 20%;
    top: 296px;
    padding-top: 77px;
    padding-left: 10px;
}

.loading {
}

#nprogress .bar {
    height: 5px;
}

.ara-subsm {
    padding: 70px;
    font-size: 13px !important;
    font-family: Montserrat-SemiBold;
    color: #fff;
    text-align: justify;
    text-shadow: -1px 1px 1px #801b34;
}

.disable-click {
    pointer-events: none;
}

* {
    scrollbar-width: auto;
    scrollbar-color: #b52e27 #d47470;
}

    *::-webkit-scrollbar {
        width: 16px;
    }

    *::-webkit-scrollbar-track {
        background: #d47470;
        border-radius: 10px;
    }

    *::-webkit-scrollbar-thumb {
        background-color: #b52e27;
        border-radius: 10px;
        border: 3px solid #d47470;
    }

.modal-backdrop {
    width:100% !important;
    height:100% !important;
}

.btn-close {
    margin-top: 16px;
    text-align: center;
}

    .btn-close a {
        background-color: #eee;
        border-radius: 50px;
        opacity: 0.8;
        width: 50px;
        height: 50px;
        line-height: 50px;
        display: inline-block;
        text-align:center;
        text-decoration:none;
    }

        .btn-close a:hover {
            opacity:1;
            text-decoration: none;
        }

        .btn-close a:focus {
            opacity:1;
            text-decoration: none;
        }

        .btn-close a i {
            font-size: 26px;
            color: #333;
            vertical-align: sub;
            text-shadow: 1px 1px 0px #fff;
        }
